@media only screen and (max-width: 1200px)
{
	div#about .et_pb_column {

padding: 30px 10px 30px 25px;
}
div#about .et_pb_column .journey_text {
margin-bottom: 30px !important;
}
}
@media only screen and (max-width: 980px)
{
	
	.invest .et_pb_column {
    width: 48%;
    margin-right: 2%;
    margin-bottom: 40px !important;
} 
	h1 {
    font-size: 27px;
    line-height: 33px;
}
.text_img {
    padding-top: 0 !important;
}
.text_content .global_btn {
    margin-top: 30px;
    margin-bottom: 30px;
}
	.main_banner_sec .et_pb_row.row_so_icon {
	    display: none;
	}
	.jouney_sec .et_pb_column {
	    padding: 50px 15px;
	    margin-right: 0;
	    width: 33%;
	}
	.line_row p {
	    line-height: 30px;
	}
	.line_row p:after {
    top: 62px;
}
.bulb_img .et_pb_row {
    flex-direction: column;
}
.bulb_img .et_pb_column {
    width: 100% !important;
}
.bulb_img .et_pb_text_inner {
    margin: 0;
}
.top_blogs .et_pb_column.et_pb_column_1_4, .home_blogs .et_pb_column.et_pb_column_1_4 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
}
.top_blogs .et_pb_column.et_pb_column_3_4, .home_blogs .et_pb_column.et_pb_column_3_4 {
    width: 100%;
}
footer .footer-widget:first-child {
    width: 100% !important;
    padding: 20px 60px;
}
footer .footer-widget:nth-child(2) {
    width: 100% !important;
}
div#footer-widgets {
    padding-bottom: 0;
    padding-top: 0;
}
div#footer-bottom {
    width: 100%;
    padding-left: 0;
}
#footer-widgets .footer-widget .fwidget {
    margin-bottom: 5%;
}
.humberger {
    display: none;
} 
#footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 0 !important;
}
#footer-widgets .footer-widget .fwidget {
    margin-bottom: 6.5%!important;
}
footer .footer-widget:nth-child(2) input[type="submit"] {
    margin: 21px 0;
}
.all_icon_row .et_pb_module.et_pb_blurb {
    width: 50%;
}
.all_icon_row .et_pb_column {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -50px;
}
ul#mobile_h {
    display: block;
}
.text_content .et_pb_row.et_pb_row_1 {
    flex-direction: column;
}
.blurb_way_2 .et_pb_blurb_content {
    padding: 0 18px;
}
.blurb_way_2 .et_pb_module.et_pb_blurb {
    margin-bottom: 10px !important;
}
.blurb_center .et_pb_row {
    display: flex;
    flex-wrap: wrap;
}
.mob-col-2 .et_pb_column {
    width: 48% !important;
    margin-right: 4%;
    padding: 0 10px;
}
.mob-col-2 .et_pb_column:nth-child(2n) {
    margin-right: 0;
}
.blurb_way_2 {
    padding-top: 0 !important;
}
.blurb_center {
    padding-bottom: 0 !important;
}
.invest_3 .et_pb_row {
    display: flex;
}
.invest {
    padding-bottom: 0 !important;
}
.blocks_2 {
    padding-bottom: 0 !important;
}
.invest_3 .heading h2:after
{
	margin-bottom: 0;
}
.have_any {
    padding: 40px !important;
    margin-top: 45px;
}
.menus_logo {
    margin-bottom: 40px;
}
.posts .post_meta {
    width: 29%;
}
}

@media only screen and (max-width: 768px)
{
	.et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
width: 100%;
box-shadow: 0px 0px 20px -14px #000;
}
	.top_blogs .column {
	    width: 100% !important;
	    margin-right: 0 !important;
	}
	.top_blogs article {
	    margin-bottom: 15px !important;
	}	
	.home_blogs .column {
    width: 100% !important;
    margin-right: 0% !important;
}
.home_blogs article {
    width: 48% !important;
    margin-right: 4% !important;
}
.events ul li a {
    font-size: 22px;
}
.heading h2:after {
    margin-bottom: 0;
}
}

@media only screen and (max-width: 580px)
	
{
	.testimonial_slider #ts_img {
    height: auto;
}
	.new_to_matt h2 {
    color: #fff;
    text-align: center;
} 
	.invest .et_pb_column {
    width: 100%;
    margin-right: 0%;
}
	
	.jouney_sec .et_pb_column {
    width: 100%;
    margin-bottom: 0;
}
.jo
	.blurb_center img {
    width: 70px;
}
	.et_pb_row {
    width: 100%;
}
.et_pb_module.et_pb_text {
    padding: 0 25px;
}
.events ul li a {
    color: #cecece;
    font-size: 20px;
    margin-left: 0;
    display: block;
}
.top_blogs .et_pb_image_container {
    position: relative;
    display: block;
    margin: 0;
}
.top_blogs article {
    position: relative;
    overflow: hidden;
    background: white !important;
    height: auto;
    display: block;
    padding:0 !important;
}
.top_blogs article p, .top_blogs article h2 {
    color: #333;
    padding:0 20px;
}
.top_blogs .et_pb_image_container a {
    z-index: 0;
    margin-bottom: 15px;
}
.home_blogs article {
    width: 100% !important;
    margin-right: 0% !important;
    display: block !important;
    margin-bottom: 3% !important;
}
.home_blogs .column article .et_pb_image_container {
    width: 50%;
    float: left;
}
.home_blogs h2, .home_blogs p, .home_blogs .post-content {
    width: 50%;
    float: right;
}
.home_blogs .post-content-inner {
    width: 100%;
    display: flex;
    height: 100%;
}
.home_blogs .post-content-inner p
{
	width: 100%;
}
body #blog .home_blogs p.post-meta {
    display: none !important;
}
.home_blogs .column article .et_pb_image_container a {
    margin-bottom: -18px;
}
.home_blogs .et_pb_text_inner p {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
}
.podcast .podcast_inner a {
    font-size: 18px;
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
    letter-spacing: 0px;
    color: #d94e33;
}
div#podcast
{
	background: none;
}
.testimonial_slider #ts_img {
    width: 100% !important;
    overflow: hidden;
    margin-bottom: 20px;
}
div#ts_img p {
    position: relative;
    right: 0;
    bottom: 0;
}
#tss_content {
    width: 100% !important;
}
div#ts_img {
    position: relative !important;
    top: 0;
    transform: translate(0,0);
}
.owl-wrapper-outer.autoHeight {
    height: 100% !important;
    min-height: 550px;
}
body #tss_warppper
{
	padding: 0;
	min-width: 0;
}
p#tss_occupation {
    width: 100%;
}
#tss_image {
    width: 100% !important;
    height: 300px !important;
    object-fit: cover !important;
}
p#tss_occupation {
    bottom: 0 !important;
}
p#tss_name {
    text-align: left;
    margin-top: 15px;
    text-transform: uppercase;
    padding-bottom: 0;
}
.top_blogs p.post-meta {
    padding: 0 21px !important;
}
.all_icon_row p {
    padding: 0 15px;
}
.blurb-cust p {
    padding: 0 15px;
}
.podcast_inner p {
    max-width: 100%;
}
.podcast_row p {
    text-align: left;
}
.podcast_row h2 {
    text-align: left;
}
.podcast_row h2:after {
    margin-left: 0 !important;
    margin-bottom: 0px !important;
}
.home_blogs h2.entry-title {
    order: 2;
    margin-bottom: 12px;
    font-size: 22px !important;
}
.invest {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.invest_3 .et_pb_module {
    padding: 0 !important;
}
.line_row p:after {
    height: 50px;
}
.jouney_sec .et_pb_column {
    padding: 20px 0;
}
.part-one {
    width: 100%;
    order: 2;
}
.part-two {
    width: 100%;
    padding: 0 0px;
    flex-direction: row;
}
.menu_form {
    width: 100%;
    flex-basis: 100%;
}
.menu_col {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0 !important;
}
.menu_col p {
    display: none;
}
.main_div .part-one a {
    font-size: 24px;
}
.blog article {
    width: 100%;
    margin-right: 0;
}
.posts .post_meta {
    width: 70%;
}
}

@media only screen and (max-width: 480px)
{
	footer .footer-widget:first-child {
    padding: 20px 20px;
}	
footer .footer-widget:nth-child(2) {
    padding: 40px 020px;
}
footer h4.title {
    font-size: 23px;
}
.events ul li a {
    font-size: 16px;
}
.events ul li {
    margin: 15px 0;
    font-size: 16px;
}
.invest_3 .et_pb_row {
    display: flex;
    flex-direction: column;
    margin-top: -33px;
}
.invest_3 {
    margin-bottom: 30px;
}
}

@media (max-width: 420px)
{
	.posts .post_meta {
    width: 100%;
}
}